 .u-section-1 {
  min-height: 923px;
}

.u-section-1 .u-image-1 {
  height: 317px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 29px calc(((100% - 1140px) / 2) + -2px) 60px auto;
}

.u-section-1 .u-image-2 {
  min-height: 537px;
  background-image: url("/images/Map.PNG");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 226px;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 60px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0 0;
}

.u-section-1 .u-text-2 {
  width: 368px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-3 {
  margin: 13px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 831px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-2 {
    min-height: 443px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1687px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-2 {
    min-height: 925px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1438px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-image-2 {
    min-height: 694px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1025px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-2 {
    min-height: 437px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 715px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-2 .u-image-1 {
  min-height: 300px;
  background-image: url("/images/MailboxLowRez.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 300px;
  background-image: url("/images/DrivewaySignLowRez.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 600px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-2 .u-image-1 {
    min-height: 462px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 462px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-2 .u-image-1 {
    min-height: 307px;
  }

  .u-section-2 .u-image-2 {
    min-height: 308px;
  }
}